Creative Google Maps for Visual Composer

Autor: Openmarco

Se han vendido: 3

Valoración: 0

Puedes usarlo con las versiones de wordpress: WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2.

Es totalmente compatible con los siguientes navegadores: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge

Ha sido creado para que sea compatible con los plugins: Visual Composer 4.7.x, Visual Composer 4.8.x, Bootstrap 3.x

Puedes ver el preview del tema y ver si encaja con el diseño que necesitas.